Subject: Re: No /bin directory
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Nov 2003 13:31:24 -0500

On Sun, Nov 16, 2003 at 11:11:10AM -0500, Fran?ois-Denis Gonthier wrote:
>Ach! I'm sorry, I've found the culprit of my problem.
>
>I recently installed a program which required the Cygwin toolset and I
>mistakenly let the installer of that program install his own version of
>Cygwin.  The mount points in the registry got changed and everything that
>should have went in /bin was installed into that program Cygwin directory.

Can we know the name of this program which required the Cygwin toolset?  I
think it's time that we started adding known offenders to the FAQ.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/